


* {
  margin: 0;
  padding: 0;
}

body {
  width: 1280px;
  margin: 0 auto;
  font-family: 'Montserrat', sans-serif;
}

header {
  padding-top: 26px;
  padding-bottom: 26px;
}

.nav {
  text-align: center;
}

.nav-link {
  display: inline;
  margin: 30px;
}

.link-style {
  text-transform: uppercase;
  letter-spacing: 2.7px;
  color: rgba(255, 0, 0, 1);
  font-weight: 700;
  font-size: 18px;
  text-decoration: none;
}

.content {
  text-align: center;
  margin-top: 48px;
  margin-bottom: 66px;
}

.title-style {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 22px;
  letter-spacing: 3.3px;
  margin-bottom: 38px;
}

.text {
  padding-left: 67.5px;
  padding-right: 67.5px;
  letter-spacing: 2.4px;
  font-weight: 400;
  line-height: 26px;
  margin-bottom: 28px;
  font-size: 16px;
}

.btn{
 text-align: center;
 margin-bottom: 90px;
}

.btn-style {
  background-color: rgba(255, 0, 0, 1);
  border: none;
  height: 51px;
  width: 191px;
  border-radius: 4px;
  color: rgba(255, 255, 255, 1);
  text-transform: uppercase;
  cursor: pointer;
  font-weight: 700;
  letter-spacing: 1.8px;
  font-size: 12px;
}

footer {
  margin-bottom: 29px;
  text-align: right;
  padding-right: 105px;
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 2.4px;
}
